{
  config,
  lib,
  pkgs,
  ...
}:

{
  services.printing = {
    enable = true;
    drivers = with pkgs; [
      gutenprint
      hplip
      splix
      cups-googlecloudprint
    ];
  };

  services.system-config-printer.enable = true;
  programs.system-config-printer.enable = true;
}
